
NTN Manufacturing(Thailand) Co., Ltd. - Project progress work #857

Parent project # 776 (New): [PJ240052] Infrastructure IoT system for NTN Manufacturing (Thailand) Hardware Soi6 PT Soi3

Project progress work # 852 (Closed): [ Installation & On-site support] Software installation PLC

[ Installation & On-site support] Program PLC Installation Soi6

09 Dec 2024 10:24 - Nattapol Poeam

Status: Closed Start date: 27 Jan 2025

Priority: Normal Due date: 01 Feb 2025

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 60.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

- Program installation & connect to Power meter

History

#1 - 30 Oct 2025 13:42 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 18 Nov 2025 13:55 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
